/*
Theme Name: Medcaline Child
Theme URI: http://demo.7iquid.net/medcaline
Author: 7iquid
Author URI: http://themeforest.net/user/7iquid
Template: medcaline
Description: Medcaline is a powerful WordPress theme for Psychologists and other medical professionals. It is fully responsive & SEO friendly. We’ve bundled it with a popular and easy to use Elementor Page Builder plugin and have created multiple custom elements for it so you can just drag & drop elements to create your perfect page layout.
Version: 1.2.2
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: medcaline-child
Tags: elementor, business, consulting, counseling, health, healthcare, Life Coach, medical, orthopedic, physiotherapy, practice, psychiatrist, psychologist, psychology, therapist, therapy, translation-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

#btn-3 a.btn {
    background: #F9FF00;
    color: #000000;
}

#btn-3 a.btn:hover {
    background: #8E39C4;
    color: white;
}

#btn-2 .cms-button svg {
    width: 13px;
}


#btn-2 .btn-white.btn:hover {
    background: #f8fe00;
    color: #000000;
}

#btn-2 .btn-white.btn:hover svg {
    fill: #000000 !important;
}

.cms-testimonial-carousel.layout1 .cms-client-wrapper .client-image .image-wrap .t-icon {
    background: #8e39c4 !important;
}

.cms-testimonial-carousel.layout1 .cms-client-wrapper .client-image img {
    border-color: #8e39c4 !important;
}

.cms-testimonial-carousel.layout1 .cms-client-wrapper .client-heading-star .client-rating i {
    color: #FFD53F;
    -webkit-text-fill-color: #ffffff;
    -webkit-text-stroke-width: 1px;
}

.grid-filter-wrap.ft-dark span.active, .grid-filter-wrap.ft-dark span:hover {
    background: #f8fe00 !important;
    color: #000000 !important;
}

#btn-2-ban img {
    margin-right: 18px;
}

a#btn-2-ban {
    margin-top: 4px;
}

.cms-video-popup .video-play-button i {
    color: #ff0051 !important;
}

#btn-1 a.btn {
    width: 222px;
    font-size: 15px;
    letter-spacing: 2px;
    height: 62px;
    border-radius: 3px !important;
    border: 0;
}

#btn-1 a.btn:hover {
    background: #f4004e;
}

button.btn.wpcf7-form-control.wpcf7-submit {
    background: #F9FF00;
    color: #111111;
}

button.btn.wpcf7-form-control.wpcf7-submit:hover {
    background: #ff0051;
    color: white;
}

.site-navigation-main-content {
    background: #8E39C4 !important;
}

#site-header-wrap.header-layout1 .site-header-main .site-navigation-main-content .primary-menu > li > a:before {
   border-color: #F9FF00;
}

a.menu-right-item.btn {
    background: #F9FF00;
    color: #000000;
}

a.menu-right-item.btn:hover {
    background: #ff0051;
    color: white;
}

#site-header-wrap #site-header {
    background: #000000 !important;
}

#site-header-wrap.header-layout1 .site-header-main .header-main-above .site-contact .ct-item .ct-item-text a, #site-header-wrap.header-layout1 .site-header-main .header-main-above .site-contact .ct-item .ct-item-text p.above, #site-header-wrap.header-layout1 .site-header-main .header-main-above .site-contact .ct-item .ct-item-text p.label {
    color: white !important;
}

#site-header-wrap.header-layout1 .site-header-main .header-main-above .site-contact .ct-item span {
    background: #FF0051 !important;
    color: white !important;
}

i.fas.fac-clock::before {
    content: "\f017";
}

i.fas.fac-map-marker-alt::before {
    content: "\f041" !important;
    font: normal normal normal 14px/1 FontAwesome;
}

i.fas.fa-phone::before {
    font-family: 'Font Awesome 5 Pro';
}

.header-main-above {
    padding: 20px 0 !important;
}

.cms-newsletter-form.default .tnp-subscription input.tnp-submit {
    background: #8e39c4 !important;
}

.cms-navigation-menu.default li:before {
    color: #f8fe00 !important;
}

div#site-header-wrap {
    height: 230px !important;
}

.cms-newsletter-form.default .tnp-subscription input[type=email] {
    color: #000000 !important;
}

body .scroll-top.on {
    background: #8e39c4!important;
}

.single-case-study ul.cms-breadcrumb {
    display: none;
}

.single-case-study h1.custom-heading {
    position: relative;
    top: 30px;
}

.cms-slick-slider ul.slick-dots li.slick-active button {
    border-color: #ff0051;
}

.cms-service-grid .entry-featured .post-image img {
    height: 370px;
    object-fit: cover;
}

.cms-service-grid.layout1 .grid-item-inner .entry-body {
    border: 0;
    background: #ffffff;
    width: 85%;
    margin: 0 auto;
    box-shadow: 0 0 27px 0px hwb(0deg 0% 100% / 15%);
    padding: 22px 20px 20px !important;
    margin-top: -50px;
    position: relative;
    margin-bottom: 30px;
    border: 0 !important;
}

.cms-service-grid.layout1 a.btn.btn-outline.secondary {
    border: 0;
    text-decoration: underline;
    padding: 0 !important;
    line-height: 20px;
    transition: .5s all ease;
}

.square-box:before {
    display: none;
}

.cms-service-grid.layout1 .grid-item-inner .entry-body .entry-body-inner .entry-content {
    margin-bottom: 15px !important;
    font-size: 14px;
    line-height: 20px;
    color: #787878;
}

.cms-service-grid.layout1 {
    margin-top: 50px;
}

.cms-service-grid.layout1 .grid-item-inner .entry-body .entry-body-inner .entry-title {
    margin-bottom: 10px;
}

.cms-service-grid.layout1 .grid-item-inner .entry-body .entry-body-inner .entry-title a {
    font-size: 25px;
}

.cms-service-grid.layout1 a.btn.btn-outline.secondary:hover {
    background: transparent;
    color: #ff0051;
    text-decoration: underline !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, select, .nice-select {
    color: black !important;
}

#secondary .widget .widget-title, .elementor-widget .e-sidebar-widget .widget-title {
    background: #f9ff0030 !important;
}

#SR7_3_1 .theme-custom .sr7-bullet::after {
    background: #8a3ac7 !important;
}

.service-box {
    height: 300px !important;
}
div#contact-tab .cms-tab-title.active {
    opacity: 0 !important;
}

header nav.main-navigation {
    width: 100%;
    display: flex;
    justify-content: center;
}
	.makeImageFrame .elementor-widget-container {
    display: inline-block;
    border: 2px solid #8e39c4;
    padding: 20px 0px !important;
}

.makeImageFrame .elementor-widget-container img {position: relative;right: 20px;}
@media (max-width:700px){
	#btn-1 a.btn {
		font-size: 14px;
		letter-spacing: 1px;
		width: 150px;
		height: 40px;
	}
	#main-menu-mobile span.btn-nav-mobile {
    color: #fff;
}

#main-menu-mobile span.btn-nav-mobile:before,#main-menu-mobile span.btn-nav-mobile:after {
    background: #fff;
}

#main-menu-mobile span.btn-nav-mobile span {
    background: #fff;
}
div.content-area h2:not(.no-responsive), div.content-area .h2:not(.no-responsive) {
        font-size: 24px !important;
    }
	.site-navigation {
    top: 0px !important;
    height: 100vh !important;
}

.site-navigation .site-navigation-inner {
    padding: 0px !important;
}

header nav.main-navigation {
    justify-content: left;
}

.primary-menu li a {
    color: #fff !important;
}

#site-header-wrap .site-header-main .site-menu-right .btn {
    padding: 0px 20px !important;
    font-size: 14px !important;
}

}